# ninja log v6
26	234	7839044798009450	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_crc.c.obj	44599336c527455f
30	242	7839044798049517	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_sys.c.obj	b57762d1e5bfb606
22	274	7839044797959518	esp-idf/log/CMakeFiles/__idf_log.dir/log_noos.c.obj	249d18d6cd75dfbf
55	281	7839044798301354	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_longjmp.S.obj	739414f7d07df79e
50	352	7839044798250996	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_gpio.c.obj	32b585171ab6a248
13	358	7839044797861465	esp-idf/log/CMakeFiles/__idf_log.dir/log.c.obj	8a25859c08b9d337
45	364	7839044798184279	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_efuse.c.obj	7ada3017e8d6d754
35	370	7839044798059526	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_uart.c.obj	493ea77a3a633fd7
17	377	7839044797911906	esp-idf/log/CMakeFiles/__idf_log.dir/log_buffers.c.obj	63e9d7278ee70dbd
80	387	7839044798534402	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/esp_memory_utils.c.obj	8c36030bda409502
74	410	7839044798489174	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/esp_cpu_intr.c.obj	fd42f412c23e752
63	429	7839044798371713	esp-idf/esp_common/CMakeFiles/__idf_esp_common.dir/src/esp_err_to_name.c.obj	7b745388717f6442
68	495	7839044798431967	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/cpu.c.obj	8c46799770bc69f9
236	508	7839044800101579	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/cpu_region_protect.c.obj	b6d0caf2160f1b8e
40	556	7839044798138973	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_spiflash.c.obj	4293f3b0e78b5906
364	684	7839044801388428	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/chip_info.c.obj	e68feb9754b4cd41
371	693	7839044801454830	esp-idf/esp_system/CMakeFiles/__idf_esp_system.dir/esp_err.c.obj	7b8b6fef3c5814b
281	701	7839044800548084	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/rtc_init.c.obj	ad94ae61d2596e72
410	764	7839044801847396	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32/esp_efuse_fields.c.obj	379c7f3ff3fd178
388	772	7839044801626822	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32/esp_efuse_table.c.obj	117505c8785b585d
358	785	7839044801328217	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/rtc_time.c.obj	cd43b7df4129fe7
275	791	7839044800491551	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/rtc_clk_init.c.obj	4bc16b55935426af
377	847	7839044801510176	esp-idf/log/liblog.a	62476fbdb41be824
352	893	7839044801257443	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/rtc_sleep.c.obj	e4008c9653b6b17f
508	904	7839044802826026	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_fields.c.obj	1608d227b73cf647
429	911	7839044802039630	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32/esp_efuse_utility.c.obj	4a3dee02920b0d4b
496	933	7839044802699861	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_api.c.obj	548f9a95b6224fa8
242	977	7839044800158315	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32/rtc_clk.c.obj	f79b0fdb14312c13
556	1065	7839044803308449	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_utility.c.obj	cb09a93148f56906
772	1075	7839044805464769	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_mem.c.obj	1d5cff936d99942a
764	1084	7839044805394476	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_init.c.obj	49c306046cc00e7e
785	1154	7839044805600419	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random.c.obj	ead030c62b951ae
684	1191	7839044804589233	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/efuse_controller/keys/without_key_purposes/three_key_blocks/esp_efuse_api_key.c.obj	10e11992aadc8b70
792	1205	7839044805656183	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random_esp32.c.obj	62f808734aa32d5
911	1218	7839044806858722	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/secure_boot.c.obj	2ffd755168eb40cc
693	1225	7839044804672900	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common.c.obj	5eb824e972dda0e4
894	1252	7839044806684577	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_efuse.c.obj	f633ec732d0e5689
702	1281	7839044804759018	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common_loader.c.obj	85e7f89ceb68beae
847	1288	7839044806225656	esp-idf/esp_rom/libesp_rom.a	364779c7bc68f0f0
904	1342	7839044806782785	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_encrypt.c.obj	101a5926ceff15d1
1225	1474	7839044810002223	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console_loader.c.obj	30113678d68284cb
977	1480	7839044807510123	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/flash_qio_mode.c.obj	e1792a105c9de903
1085	1486	7839044808588731	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_partitions.c.obj	14b3307d0ba4282
1205	1522	7839044809802700	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_loader.c.obj	7db558c8863ae1c9
933	1543	7839044807071396	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash.c.obj	e30f05cb9eef92e4
1281	1565	7839044810553316	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32/bootloader_soc.c.obj	ef6bf23e874a01db
1065	1642	7839044808402816	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash_config_esp32.c.obj	f9b43d89b9d131b
1219	1713	7839044809930991	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console.c.obj	d6c3925d3139d0fd
1191	1728	7839044809659078	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_init.c.obj	74d9b15973005b01
1253	1740	7839044810276295	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32/bootloader_sha.c.obj	c98ea38db222502b
1289	1749	7839044810627221	esp-idf/esp_common/libesp_common.a	f0f4af40ea9659d3
1480	1774	7839044812549564	esp-idf/esp_app_format/CMakeFiles/__idf_esp_app_format.dir/esp_app_desc.c.obj	3a878c02262b39b7
1522	1804	7839044812964692	esp-idf/hal/CMakeFiles/__idf_hal.dir/mpu_hal.c.obj	d233aff693b57118
1474	1817	7839044812484175	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_panic.c.obj	cbf4c30828925b40
1543	1845	7839044813172157	esp-idf/hal/CMakeFiles/__idf_hal.dir/efuse_hal.c.obj	776510c4f810ae2e
1486	1851	7839044812610214	esp-idf/spi_flash/CMakeFiles/__idf_spi_flash.dir/spi_flash_wrap.c.obj	98255d8c942997eb
1076	1863	7839044808508180	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_utility.c.obj	dd360c34fb815059
1342	1879	7839044811171324	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32/bootloader_esp32.c.obj	6472fb2f11bddcf0
1154	1921	7839044809282634	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp_image_format.c.obj	2d6a2d7bd3e5d608
1565	1936	7839044813403268	esp-idf/hal/CMakeFiles/__idf_hal.dir/esp32/efuse_hal.c.obj	17e1a6ce787deb49
1728	1994	7839044815028259	esp-idf/hal/CMakeFiles/__idf_hal.dir/esp32/cache_hal_esp32.c.obj	4acc2609b215dff1
1817	2036	7839044815910008	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/interrupts.c.obj	9b614420842f9c74
1804	2042	7839044815788556	esp-idf/soc/CMakeFiles/__idf_soc.dir/dport_access_common.c.obj	a3a36c2702721d8b
1775	2048	7839044815481922	esp-idf/soc/CMakeFiles/__idf_soc.dir/lldesc.c.obj	c5de1325e22f69d8
1851	2063	7839044816249944	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/uart_periph.c.obj	252327e37f4d3709
1643	2081	7839044814159665	esp-idf/hal/CMakeFiles/__idf_hal.dir/wdt_hal_iram.c.obj	e6a4b59270735638
1863	2086	7839044816375039	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/dport_access.c.obj	f81eefb57c6c53fa
1845	2143	7839044816199220	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/gpio_periph.c.obj	9a4e5065f2ec426f
1879	2151	7839044816534644	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/adc_periph.c.obj	6ba0d11af61dad89
1713	2157	7839044814875545	esp-idf/hal/CMakeFiles/__idf_hal.dir/mmu_hal.c.obj	a88881502061574d
1749	2166	7839044815239309	esp-idf/esp_hw_support/libesp_hw_support.a	683ab6666e76f6e0
1936	2192	7839044817112597	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/ledc_periph.c.obj	6f16c7f2df3052b0
1922	2199	7839044816959479	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/spi_periph.c.obj	d60a64d1db7b8c0c
1994	2244	7839044817695147	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/pcnt_periph.c.obj	9f6e4865d75b4771
2043	2276	7839044818171540	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/sdm_periph.c.obj	1497b9bb2cbb9d65
2049	2285	7839044818240102	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/i2s_periph.c.obj	2dd8c539d310f019
2037	2306	7839044818111174	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/rmt_periph.c.obj	876f1a9aa804ab53
2063	2323	7839044818375791	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/i2c_periph.c.obj	55d1f90024ab1a8c
2086	2350	7839044818610690	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/lcd_periph.c.obj	a51ea075ac1fd75c
2157	2383	7839044819311007	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/touch_sensor_periph.c.obj	ee56ec139b0192bc
2143	2385	7839044819177136	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/mcpwm_periph.c.obj	6ee813489d61891d
2151	2396	7839044819260516	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/sdmmc_periph.c.obj	ddefa1f454ed53c0
2199	2416	7839044819728133	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/dac_periph.c.obj	9cc2432d32ca02eb
2192	2430	7839044819669087	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/twai_periph.c.obj	da667295b0f7d411
2081	2438	7839044818552996	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/timer_periph.c.obj	56e7e7f04d19fafd
2323	2447	7839044821948664	project_elf_src_esp32.c	882ac265e77e7551
2323	2447	7839044821948664	C:/LED_shit/build/bootloader/project_elf_src_esp32.c	882ac265e77e7551
2245	2477	7839044820192947	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/rtc_io_periph.c.obj	26b78caa97e01575
2166	2490	7839044819407999	esp-idf/esp_system/libesp_system.a	a4456dc2ec6d0c59
2285	2501	7839044820603273	esp-idf/xtensa/CMakeFiles/__idf_xtensa.dir/eri.c.obj	8a8287d1a7c7ef11
2276	2502	7839044820512567	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32/sdio_slave_periph.c.obj	201abf0ce8533edc
2306	2555	7839044820810488	esp-idf/xtensa/CMakeFiles/__idf_xtensa.dir/xt_trax.c.obj	649126e8011dbaaf
2447	2557	7839044822212132	CMakeFiles/bootloader.elf.dir/project_elf_src_esp32.c.obj	f28bf3b6eb2e8097
2351	2632	7839044821249902	esp-idf/main/CMakeFiles/__idf_main.dir/bootloader_start.c.obj	942a614a6fda923c
2490	2643	7839044822651550	esp-idf/efuse/libefuse.a	553098e5db9d0978
2643	2758	7839044824175212	esp-idf/bootloader_support/libbootloader_support.a	7181762a66bc588
2758	2827	7839044825330224	esp-idf/esp_app_format/libesp_app_format.a	c090ae4fa0437c5e
1741	2839	7839044815159025	esp-idf/micro-ecc/CMakeFiles/__idf_micro-ecc.dir/uECC_verify_antifault.c.obj	2c45ba7c372b34e5
2827	2893	7839044826018403	esp-idf/spi_flash/libspi_flash.a	7ca11ff0c4d90e44
2893	2963	7839044826670310	esp-idf/hal/libhal.a	c3b9d226abb8766b
2964	3036	7839044827387122	esp-idf/micro-ecc/libmicro-ecc.a	e7ceddb5bd5d1822
3036	3131	7839044828116110	esp-idf/soc/libsoc.a	67243827a090b7a0
3131	3197	7839044829044796	esp-idf/xtensa/libxtensa.a	28da23c4a2dcee9c
3197	3264	7839044829709909	esp-idf/main/libmain.a	5efb037fda265b2f
3264	3461	7839044830375865	bootloader.elf	f6baca6594b7da50
3461	3797	7839044835658943	.bin_timestamp	567f07473f57429c
3461	3797	7839044835658943	C:/LED_shit/build/bootloader/.bin_timestamp	567f07473f57429c
3797	3890	7839044835719167	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
3797	3890	7839044835719167	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
53	183	7839047578457903	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
53	183	7839047578457903	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
52	232	7839053208296318	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
52	232	7839053208296318	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	119	7839054198334080	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	119	7839054198334080	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
26	120	7839055166003494	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
26	120	7839055166003494	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
35	132	7839055934188007	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
35	132	7839055934188007	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	155	7839056893090839	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	155	7839056893090839	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839057490519937	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839057490519937	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	124	7839060694449116	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	124	7839060694449116	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	121	7839061350602198	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	121	7839061350602198	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	134	7839061796140108	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	134	7839061796140108	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	126	7839065844801977	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	126	7839065844801977	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
31	126	7839067252432474	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
31	126	7839067252432474	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
26	125	7839067480717283	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
26	125	7839067480717283	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839070501278639	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839070501278639	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	124	7839087268502401	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
28	124	7839087268502401	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839087987354103	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
27	122	7839087987354103	C:/LED_shit/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	314273203a7e0f9b
